<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>TWL-WRONG FORMAT</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>2db58dd9-6bbf-418c-b783-f3819add2a70</testSuiteGuid>
   <testCaseLink>
      <guid>1349729b-7cab-4ee8-adcd-1a41b6614886</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Company/Login/LG_001_001</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>07e81e85-958f-4e1b-9f89-15e7c8a561c5</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>224976f8-248c-4a29-bdad-5dc39f1f93b7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>dfc87f8e-57fe-42db-948a-77f43f80488e</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>69d5541c-f4a3-4dae-8261-99df859c1950</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a2123e9c-ae41-4fd0-8f50-3e9f2e71a44b</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>2b749021-feca-4bc5-b215-c812cd7bcfae</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Company/NewTransaction/Transfer To Wallet/TWL_001_003</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>aac432c1-5ff1-447c-889f-1ec2e12e3551</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>c099a25a-fd95-4bf3-81c7-f3e996410654</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>60291231-a1a9-479f-925e-05ca3eb2d54b</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f3b5fcb2-3fbd-4bc4-8980-e23357c0d3b7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5a25152e-9085-4b26-b1f2-786e9221faf0</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>8a7ed4c7-8e68-4e23-bd51-8c62d1fc9c4f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>5c1ba4a2-7c2f-4d59-8811-5084dd28b6fd</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d91dc8f1-4081-4e96-8395-c191f14a3de4</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
